ALIGNSETS.PY(1)

NAME
AlignSets.py - Multiple aligns input sequences by group

DESCRIPTION
usage: AlignSets.py [--version] [-h] ...

Multiple aligns input sequences by group

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    Alignment method

muscle
    Align sequence sets using muscle.

offset
    Align sequence sets using predefined 5' offset.

table
    Create a 5' offset table by primer multiple alignment.

  output files:

    align-pass

    multiple aligned reads.

    align-fail

    raw reads failing multiple alignment.

    offsets-forward

    5' offset table for input into offset subcommand.

    offsets-reverse

    3' offset table for input into offset subcommand.

  output annotation fields:

    None

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.